Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorkitlo2019-05-08 16:57:48 -0400
committerkitlo2019-05-08 16:57:48 -0400
commit8c9cc57693aaf0e9cc2a895997ace0e3016631f0 (patch)
treef6f6391941b2df77ef9d8fd16a0a601eb6009243
parent39c79996baa51603713b7021f3b70d3ef3fd8cfe (diff)
downloadeclipse.platform.releng.aggregator-R4_8_maintenance.tar.gz
eclipse.platform.releng.aggregator-R4_8_maintenance.tar.xz
eclipse.platform.releng.aggregator-R4_8_maintenance.zip
Bug 547101 - Update Platform to latest Jetty (fix CVEs)R4_8_maintenance
Change-Id: I9adeb0e5af4d247b220b0cc4cbf715d68a87b5a7 Signed-off-by: kitlo <kitlo@us.ibm.com>
-rw-r--r--eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target30
1 files changed, 15 insertions, 15 deletions
diff --git a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
index 9bec0a77..dc5c5241 100644
--- a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
+++ b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
@@ -176,21 +176,21 @@
It should be updated when ever this pre-req is updated.
-->
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
- <unit id="org.eclipse.jetty.continuation" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.continuation.source" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.http" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.http.source" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.io" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.io.source" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.security" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.security.source" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.server" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.server.source" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.servlet" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.servlet.source" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.util" version="9.4.11.v20180605"/>
- <unit id="org.eclipse.jetty.util.source" version="9.4.11.v20180605"/>
- <repository location="http://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.4.11.v20180605/" />
+ <unit id="org.eclipse.jetty.continuation" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.continuation.source" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.http" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.http.source" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.io" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.io.source" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.security" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.security.source" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.server" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.server.source" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.servlet" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.servlet.source" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.util" version="9.4.17.v20190418"/>
+ <unit id="org.eclipse.jetty.util.source" version="9.4.17.v20190418"/>
+ <repository location="http://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.4.17.v20190418/" />
</location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">

Back to the top